Bug 1127637 - Ok and Cancel buttons are scrolled out from visible area of modal dialog
Summary: Ok and Cancel buttons are scrolled out from visible area of modal dialog
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Operations Network
Classification: JBoss
Component: Usability
Version: JON 3.2
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ER01
: JON 3.3.0
Assignee: Jirka Kremser
QA Contact: Armine Hovsepyan
URL:
Whiteboard:
Depends On: 1122500
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-07 09:39 UTC by Jirka Kremser
Modified: 2015-09-03 00:03 UTC (History)
6 users (show)

Doc Type: Bug Fix
Doc Text:
Clone Of: 1122500
Environment:
Last Closed: 2014-12-11 14:00:34 UTC
Type: Bug


Attachments (Terms of Use)
Buttons are visible (68.16 KB, image/png)
2014-08-20 14:49 UTC, Jan Bednarik
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1126803 None None None Never

Internal Links: 1126803

Description Jirka Kremser 2014-08-07 09:39:50 UTC
+++ This bug was initially created as a clone of Bug #1122500 +++

Description of problem:
See attached screen shot. There is a modal dialog and both Ok and Cancel are scrolled out. So you need to scroll down to be able to click them.

Version-Release number of selected component (if applicable):
Version :	
4.13.0-SNAPSHOT
Build Number :	
181e5e7

FF 29.0.1
Chrome Version 36.0.1985.125

How reproducible:
Always

Steps to Reproduce:
1. Navigate to JBossAS7 Standalone Server resource->Subsystems->Core->Logging
2. Create a new Async Handler (Inventory->Create Child->Async Handler)
3. Navigate to newly created child Async Handler->Configuration
4. Click on New button in Subhandlers section

Actual results:
see screen shot

Expected results:
Buttons shoudl be visible

--- Additional comment from Jirka Kremser on 2014-08-05 11:03:47 EDT ---

branch:  master
link:    https://github.com/rhq-project/rhq/commit/946b70169
time:    2014-08-05 16:58:27 +0200
commit:  946b70169817d913a8b45c8f015935e99d914b38
author:  Jirka Kremser - jkremser@redhat.com
message: [BZ 122500] - Ok and Cancel buttons are scrolled out from visible area
         of modal dialog - increasing the size of popup to make the
         buttons visible; also improving the select items.

Comment 1 Libor Zoubek 2014-08-07 11:20:09 UTC
commit d32b8f936d1285555202b66c8f5e196bbb6d207d
Author: Jirka Kremser <jkremser@redhat.com>
Date:   Tue Aug 5 16:58:27 2014 +0200

    [BZ 122500] - Ok and Cancel buttons are scrolled out from visible area of modal dialog - increasing the size of popup to m

    (cherry picked from commit 946b70169817d913a8b45c8f015935e99d914b38)
    Signed-off-by: Libor Zoubek <lzoubek@redhat.com>

Comment 2 Simeon Pinder 2014-08-19 23:50:45 UTC
Moving to ON_QA as available to test in the following brew build:

https://brewweb.devel.redhat.com//buildinfo?buildID=379025

Comment 3 Jan Bednarik 2014-08-20 14:49:07 UTC
Moving to VERIFIED

(see attached screenshot)

Version:3.3.0.ER01
Build Number:23b3476:f3aa7e7

Comment 4 Jan Bednarik 2014-08-20 14:49:27 UTC
Created attachment 928857 [details]
Buttons are visible


Note You need to log in before you can comment on or make changes to this bug.